%define        majversion  %(echo %version | cut -d. -f 1-2)
## *AUTOSPEC-OFF*
%define        vimdir      %{name}%(majversion=%majversion; echo ${majversion/\./})
## *AUTOSPEC-ON*
%define        with_gvim   0

Name:          vim
Version:       9.0.2172
Release:       1mamba
Summary:       VIsual editor iMproved
Group:         Applications/Text
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.vim.org/
Source:        https://github.com/vim/vim.git/v%{version}/vim-%{version}.tar.bz2
Source2:       vimrc-skel
License:       Charityware
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libcanberra-devel
BuildRequires: libgpm-devel
BuildRequires: libncurses-devel
BuildRequires: libperl
BuildRequires: libruby-devel
BuildRequires: libselinux-devel
BuildRequires: libsodium-devel
BuildRequires: libtcl-devel
## AUTOBUILDREQ-END
BuildRequires: gettext-devel

%description
VIM (VIsual editor iMproved) is an updated and improved version of the vi editor.
Vi was the first real screen-based editor for UNIX, and is still very popular.
VIM improves on vi by adding new features: multiple windows, multi-level undo, block highlighting and more. VIM-X11 is a version of the VIM editor which will run within the X Window System.
If you install this package, you can run VIM as an X application with a full GUI interface and mouse support.

%package desktop
Group:         Graphical Desktop/Applications/Utilities
Summary:       Desktop menu entry for %{name}
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}

%description desktop
VIM (VIsual editor iMproved) is an updated and improved version of the vi editor.
This package provides a desktop menu entry for %{name}.

%package doc
Group:         Documentation
Summary:       Documentation for %{name}
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}

%description doc
VIM (VIsual editor iMproved) is an updated and improved version of the vi editor.
Vi was the first real screen-based editor for UNIX, and is still very popular.
VIM improves on vi by adding new features: multiple windows, multi-level undo, block highlighting and more. VIM-X11 is a version of the VIM editor which will run within the X Window System.
If you install this package, you can run VIM as an X application with a full GUI interface and mouse support.
This package provides documentation files.

%package tutor
Group:         Applications/Text
Summary:       Tutorial files for %{name}
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}

%description tutor
VIM (VIsual editor iMproved) is an updated and improved version of the vi editor.
Vi was the first real screen-based editor for UNIX, and is still very popular.
VIM improves on vi by adding new features: multiple windows, multi-level undo, block highlighting and more. VIM-X11 is a version of the VIM editor which will run within the X Window System.
If you install this package, you can run VIM as an X application with a full GUI interface and mouse support.
This package provides tutorial files.

%debug_package

%prep
%setup -q
# Avoid an unwanted /bin/csh requirement
%define __requires_exclude_from ^%{_datadir}/.*$

sed -i '
   s,SYS_VIMRC_FILE "\$VIM/vimrc",SYS_VIMRC_FILE "%{_sysconfdir}/vim/vimrc",
   s,SYS_GVIMRC_FILE "\$VIM/gvimrc",SYS_GVIMRC_FILE "%{_sysconfdir}/vim/gvimrc",' \
src/os_unix.h

# disable command echo
#for i in runtime/{gvimrc_example.vim,vimrc_example.vim}; do
#   sed -i 's/^set showcmd/set noshowcmd/' $i
#done

%define localedir %{buildroot}%{_datadir}/locale/

%build
# build gvim
%if %{with_gvim}

#LOCALEDIR=%{localedir} \
%configure \
   --with-compiledby="%{packager}" \
   --with-features=huge \
   --with-x=yes \
   --enable-gui=gnome2 \
   --enable-gtk2-check \
   --enable-xim \
   --enable-fontset \
   --enable-nls \
   --enable-perlinterp \
   --enable-pythoninterp \
   --enable-tclinterp \
   --with-tclsh=%{_bindir}/tclsh \
   --enable-rubyinterp \
   --enable-cscope \
   --disable-acl \
   --enable-multibyte 

# disable the '-g' option
%make &&
mv src/vim src/gvim
%make -C src clean CC=%{_target_platform}-gcc

%endif

# build vim
#LOCALEDIR=%{localedir} \
%configure \
   --with-compiledby="%{packager}" \
   --with-features=huge \
   --with-x=no \
   --enable-gui=no \
   --enable-nls \
   --enable-perlinterp \
   --enable-pythoninterp \
   --enable-tclinterp \
   --enable-rubyinterp \
   --with-tclsh=%{_bindir}/tclsh \
   --enable-cscope \
   --disable-acl \
   --enable-multibyte

#sed -i '
#   s,LOCALEDIR=$(DEST_LANG),LOCALEDIR=$(DESTDIR)$(prefix)/share/locale,g' \
#src/Makefile

%make
#% make lang

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall STRIP=/bin/true

ln -s vim %{buildroot}%{_bindir}/vi
install -m 0644 -D %{S:2} %{buildroot}%{_sysconfdir}/skel/.vimrc
install -m 0644 -D %{S:2} %{buildroot}/root/.vimrc

%if %{with_gvim}
install -m 0755 -D src/gvim %{buildroot}%{_bindir}/gvim
%endif

%find_lang %{name} --with-man --all-name

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files -f %{name}.lang
%defattr(-,root,root)
%{_sysconfdir}/skel/.vimrc
%{_bindir}/ex
%{_bindir}/rview
%{_bindir}/rvim
%{_bindir}/vi
%{_bindir}/view
%{_bindir}/vim
%{_bindir}/vimdiff
%{_bindir}/xxd
%dir %{_datadir}/vim/%{vimdir}
%{_datadir}/vim/%{vimdir}/*
%exclude %{_datadir}/vim/%{vimdir}/doc
%exclude %{_datadir}/vim/%{vimdir}/tutor
%{_mandir}/man1/evim.1*
%{_mandir}/man1/ex.1*
%{_mandir}/man1/rview.1*
%{_mandir}/man1/rvim.1*
%{_mandir}/man1/view.1*
%{_mandir}/man1/vim.1*
%{_mandir}/man1/vimdiff.1*
%{_mandir}/man1/xxd.1*
/root/.vimrc

%files desktop
%defattr(-,root,root)
%if %{with_gvim}
%{_bindir}/gvim
%endif
%{_datadir}/applications/gvim.desktop
%{_datadir}/applications/vim.desktop
%{_datadir}/icons/locolor/*/apps/gvim.png
%{_datadir}/icons/hicolor/*/apps/gvim.png

%files doc
%defattr(-,root,root)
%{_datadir}/vim/%{vimdir}/doc

%files tutor
%defattr(-,root,root)
%{_bindir}/vimtutor
%{_datadir}/vim/%{vimdir}/tutor
%{_mandir}/man1/vimtutor.1*

%changelog
* Sat Dec 16 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2172-1mamba
- automatic version update by autodist

* Fri Dec 15 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2167-1mamba
- automatic version update by autodist

* Wed Dec 13 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2160-1mamba
- automatic version update by autodist

* Tue Dec 12 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2158-1mamba
- automatic version update by autodist

* Sat Dec 09 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2155-1mamba
- automatic version update by autodist

* Thu Dec 07 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2153-1mamba
- automatic version update by autodist

* Tue Dec 05 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2149-1mamba
- automatic version update by autodist

* Tue Dec 05 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2146-1mamba
- automatic version update by autodist

* Sat Dec 02 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2143-1mamba
- automatic version update by autodist

* Fri Dec 01 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2138-1mamba
- automatic version update by autodist

* Wed Nov 29 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2136-1mamba
- automatic version update by autodist

* Tue Nov 28 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2134-1mamba
- automatic version update by autodist

* Sun Nov 26 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2130-1mamba
- automatic version update by autodist

* Sat Nov 25 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2127-1mamba
- automatic version update by autodist

* Fri Nov 24 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2125-1mamba
- automatic version update by autodist

* Thu Nov 23 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2122-1mamba
- automatic version update by autodist

* Mon Nov 20 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2116-1mamba
- automatic version update by autodist

* Fri Nov 17 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2112-1mamba
- automatic version update by autodist

* Wed Nov 15 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2105-1mamba
- automatic version update by autodist

* Mon Nov 13 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2103-1mamba
- automatic version update by autodist

* Sun Nov 12 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2100-1mamba
- automatic version update by autodist

* Thu Nov 09 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2095-1mamba
- automatic version update by autodist

* Mon Nov 06 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2092-1mamba
- automatic version update by autodist

* Sun Nov 05 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2090-1mamba
- automatic version update by autodist

* Fri Nov 03 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2087-1mamba
- automatic version update by autodist

* Mon Oct 30 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2081-1mamba
- automatic version update by autodist

* Fri Oct 27 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2073-1mamba
- automatic version update by autodist

* Fri Oct 27 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2070-1mamba
- automatic version update by autodist

* Thu Oct 26 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2067-1mamba
- automatic version update by autodist

* Wed Oct 25 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2063-1mamba
- automatic version update by autodist

* Sun Oct 22 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2059-1mamba
- automatic version update by autodist

* Sun Oct 22 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2056-1mamba
- automatic version update by autodist

* Fri Oct 20 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2053-1mamba
- automatic version update by autodist

* Fri Oct 20 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2050-1mamba
- automatic version update by autodist

* Wed Oct 18 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2043-1mamba
- automatic version update by autodist

* Tue Oct 17 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2034-1mamba
- automatic version update by autodist

* Mon Oct 16 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2032-1mamba
- automatic version update by autodist

* Thu Oct 12 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2018-1mamba
- automatic version update by autodist

* Tue Oct 10 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2009-1mamba
- automatic version update by autodist

* Mon Oct 09 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2002-1mamba
- automatic version update by autodist

* Sun Oct 08 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2001-1mamba
- automatic version update by autodist

* Sun Oct 08 2023 Automatic Build System <autodist@mambasoft.it> 9.0.2000-1mamba
- automatic version update by autodist

* Sun Oct 08 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1999-1mamba
- automatic version update by autodist

* Sat Oct 07 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1994-1mamba
- automatic version update by autodist

* Tue Oct 03 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1976-1mamba
- automatic version update by autodist

* Mon Oct 02 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1968-1mamba
- automatic version update by autodist

* Sun Oct 01 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1959-1mamba
- automatic version update by autodist

* Sat Sep 30 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1950-1mamba
- automatic version update by autodist

* Wed Sep 27 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1943-1mamba
- automatic version update by autodist

* Tue Sep 26 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1940-1mamba
- automatic version update by autodist

* Wed Sep 20 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1916-1mamba
- automatic version update by autodist

* Tue Sep 19 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1910-1mamba
- automatic version update by autodist

* Mon Sep 18 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1903-1mamba
- automatic version update by autodist

* Sun Sep 17 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1900-1mamba
- automatic version update by autodist

* Tue Sep 12 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1897-1mamba
- automatic version update by autodist

* Sun Sep 10 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1888-1mamba
- automatic version update by autodist

* Sat Sep 09 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1885-1mamba
- automatic version update by autodist

* Thu Sep 07 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1882-1mamba
- automatic version update by autodist

* Wed Sep 06 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1876-1mamba
- automatic version update by autodist

* Wed Sep 06 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1872-1mamba
- automatic version update by autodist

* Tue Sep 05 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1863-1mamba
- automatic version update by autodist

* Mon Sep 04 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1859-1mamba
- automatic version update by autodist

* Mon Sep 04 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1857-1mamba
- automatic version update by autodist

* Sun Sep 03 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1850-1mamba
- automatic version update by autodist

* Sun Sep 03 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1847-1mamba
- automatic version update by autodist

* Sat Sep 02 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1833-1mamba
- automatic version update by autodist

* Thu Aug 31 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1826-1mamba
- automatic version update by autodist

* Thu Aug 31 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1825-1mamba
- automatic version update by autodist

* Thu Aug 31 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1822-1mamba
- automatic version update by autodist

* Tue Aug 29 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1815-1mamba
- automatic version update by autodist

* Tue Aug 29 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1811-1mamba
- automatic version update by autodist

* Mon Aug 28 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1800-1mamba
- automatic version update by autodist

* Mon Aug 28 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1792-1mamba
- automatic version update by autodist

* Sun Aug 27 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1789-1mamba
- automatic version update by autodist

* Sat Aug 26 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1787-1mamba
- automatic version update by autodist

* Fri Aug 25 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1786-1mamba
- automatic version update by autodist

* Wed Aug 23 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1783-1mamba
- automatic version update by autodist

* Tue Aug 22 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1778-1mamba
- automatic version update by autodist

* Mon Aug 21 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1766-1mamba
- automatic version update by autodist

* Sun Aug 20 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1750-1mamba
- automatic version update by autodist

* Fri Aug 18 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1736-1mamba
- automatic version update by autodist

* Thu Aug 17 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1721-1mamba
- automatic version update by autodist

* Mon Aug 14 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1712-1mamba
- automatic version update by autodist

* Mon Aug 14 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1697-1mamba
- automatic version update by autodist

* Sat Aug 12 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1695-1mamba
- automatic version update by autodist

* Wed Aug 09 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1679-1mamba
- automatic version update by autodist

* Tue Aug 08 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1678-1mamba
- automatic version update by autodist

* Mon Jul 10 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1677-1mamba
- automatic version update by autodist

* Sun Jul 09 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1676-1mamba
- automatic version update by autodist

* Sun Jul 02 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1672-1mamba
- automatic version update by autodist

* Thu Jun 29 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1671-1mamba
- automatic version update by autodist

* Wed Jun 28 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1670-1mamba
- automatic version update by autodist

* Tue Jun 27 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1668-1mamba
- automatic version update by autodist

* Mon Jun 26 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1665-1mamba
- automatic version update by autodist

* Sun Jun 25 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1664-1mamba
- automatic version update by autodist

* Sun Jun 25 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1659-1mamba
- automatic version update by autodist

* Sat Jun 24 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1650-1mamba
- automatic version update by autodist

* Fri Jun 23 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1649-1mamba
- automatic version update by autodist

* Thu Jun 22 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1642-1mamba
- automatic version update by autodist

* Sun Jun 18 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1640-1mamba
- automatic version update by autodist

* Sun Jun 18 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1639-1mamba
- automatic version update by autodist

* Sat Jun 17 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1637-1mamba
- automatic version update by autodist

* Fri Jun 16 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1636-1mamba
- automatic version update by autodist

* Thu Jun 15 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1632-1mamba
- automatic version update by autodist

* Wed Jun 14 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1628-1mamba
- automatic version update by autodist

* Tue Jun 13 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1627-1mamba
- automatic version update by autodist

* Mon Jun 12 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1626-1mamba
- automatic version update by autodist

* Fri Jun 09 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1616-1mamba
- automatic version update by autodist

* Thu Jun 08 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1614-1mamba
- automatic version update by autodist

* Wed Jun 07 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1613-1mamba
- automatic version update by autodist

* Tue Jun 06 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1608-1mamba
- automatic version update by autodist

* Mon Jun 05 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1607-1mamba
- automatic version update by autodist

* Sun Jun 04 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1603-1mamba
- automatic version update by autodist

* Sun Jun 04 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1599-1mamba
- automatic version update by autodist

* Fri Jun 02 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1598-1mamba
- automatic version update by autodist

* Thu Jun 01 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1595-1mamba
- automatic version update by autodist

* Wed May 31 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1592-1mamba
- automatic version update by autodist

* Tue May 30 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1591-1mamba
- automatic version update by autodist

* Tue May 30 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1587-1mamba
- automatic version update by autodist

* Sun May 28 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1585-1mamba
- automatic version update by autodist

* Sun May 28 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1582-1mamba
- automatic version update by autodist

* Sat May 27 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1580-1mamba
- automatic version update by autodist

* Fri May 26 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1579-1mamba
- automatic version update by autodist

* Fri May 26 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1576-1mamba
- automatic version update by autodist

* Wed May 24 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1575-1mamba
- automatic version update by autodist

* Sun May 21 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1572-1mamba
- automatic version update by autodist

* Sun May 21 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1571-1mamba
- automatic version update by autodist

* Sat May 20 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1570-1mamba
- automatic version update by autodist

* Sat May 20 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1566-1mamba
- automatic version update by autodist

* Thu May 18 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1562-1mamba
- automatic version update by autodist

* Mon May 15 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1558-1mamba
- automatic version update by autodist

* Sun May 14 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1553-1mamba
- automatic version update by autodist

* Sun May 14 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1550-1mamba
- automatic version update by autodist

* Sat May 13 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1547-1mamba
- automatic version update by autodist

* Fri May 12 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1544-1mamba
- automatic version update by autodist

* Thu May 11 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1539-1mamba
- automatic version update by autodist

* Thu May 11 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1536-1mamba
- automatic version update by autodist

* Tue May 09 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1528-1mamba
- automatic version update by autodist

* Tue May 09 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1523-1mamba
- automatic version update by autodist

* Sun May 07 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1520-1mamba
- automatic version update by autodist

* Sun May 07 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1514-1mamba
- automatic version update by autodist

* Sat May 06 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1510-1mamba
- automatic version update by autodist

* Wed May 03 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1506-1mamba
- automatic version update by autodist

* Tue May 02 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1504-1mamba
- automatic version update by autodist

* Mon May 01 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1503-1mamba
- automatic version update by autodist

* Mon May 01 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1500-1mamba
- automatic version update by autodist

* Sun Apr 30 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1499-1mamba
- automatic version update by autodist

* Sun Apr 30 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1498-1mamba
- automatic version update by autodist

* Sun Apr 30 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1496-1mamba
- automatic version update by autodist

* Sat Apr 29 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1495-1mamba
- automatic version update by autodist

* Fri Apr 28 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1494-1mamba
- automatic version update by autodist

* Thu Apr 27 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1491-1mamba
- automatic version update by autodist

* Thu Apr 27 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1488-1mamba
- automatic version update by autodist

* Wed Apr 26 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1486-1mamba
- automatic version update by autodist

* Mon Apr 24 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1482-1mamba
- automatic version update by autodist

* Mon Apr 24 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1474-1mamba
- automatic version update by autodist

* Mon Apr 17 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1459-1mamba
- automatic version update by autodist

* Sun Apr 16 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1456-1mamba
- automatic version update by autodist

* Sat Apr 15 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1453-1mamba
- automatic version update by autodist

* Fri Apr 14 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1452-1mamba
- automatic version update by autodist

* Thu Apr 13 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1447-1mamba
- automatic version update by autodist

* Mon Apr 10 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1443-1mamba
- automatic version update by autodist

* Sat Apr 08 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1442-1mamba
- automatic version update by autodist

* Thu Apr 06 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1441-1mamba
- automatic version update by autodist

* Wed Apr 05 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1440-1mamba
- automatic version update by autodist

* Mon Apr 03 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1439-1mamba
- automatic version update by autodist

* Sun Apr 02 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1437-1mamba
- automatic version update by autodist

* Sun Apr 02 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1434-1mamba
- automatic version update by autodist

* Sat Apr 01 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1433-1mamba
- automatic version update by autodist

* Fri Mar 31 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1431-1mamba
- automatic version update by autodist

* Thu Mar 30 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1430-1mamba
- automatic version update by autodist

* Wed Mar 29 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1429-1mamba
- automatic version update by autodist

* Sun Mar 26 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1428-1mamba
- automatic version update by autodist

* Sat Mar 25 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1427-1mamba
- automatic version update by autodist

* Sat Mar 25 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1426-1mamba
- automatic version update by autodist

* Fri Mar 24 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1425-1mamba
- automatic version update by autodist

* Thu Mar 23 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1424-1mamba
- automatic version update by autodist

* Wed Mar 22 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1423-1mamba
- automatic version update by autodist

* Tue Mar 21 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1418-1mamba
- automatic version update by autodist

* Tue Mar 21 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1417-1mamba
- automatic version update by autodist

* Sun Mar 19 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1414-1mamba
- automatic version update by autodist

* Sat Mar 18 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1413-1mamba
- automatic version update by autodist

* Fri Mar 17 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1411-1mamba
- automatic version update by autodist

* Thu Mar 16 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1405-1mamba
- automatic version update by autodist

* Mon Mar 13 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1403-1mamba
- automatic version update by autodist

* Sun Mar 12 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1402-1mamba
- automatic version update by autodist

* Sat Mar 11 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1399-1mamba
- automatic version update by autodist

* Fri Mar 10 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1396-1mamba
- automatic version update by autodist

* Thu Mar 09 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1395-1mamba
- automatic version update by autodist

* Wed Mar 08 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1392-1mamba
- automatic version update by autodist

* Tue Mar 07 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1388-1mamba
- automatic version update by autodist

* Tue Mar 07 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1386-1mamba
- automatic version update by autodist

* Mon Mar 06 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1385-1mamba
- automatic version update by autodist

* Mon Mar 06 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1384-1mamba
- automatic version update by autodist

* Sun Mar 05 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1381-1mamba
- automatic version update by autodist

* Sun Mar 05 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1380-1mamba
- automatic version update by autodist

* Sun Mar 05 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1378-1mamba
- automatic version update by autodist

* Sat Mar 04 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1376-1mamba
- automatic version update by autodist

* Sat Mar 04 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1375-1mamba
- automatic version update by autodist

* Thu Mar 02 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1367-1mamba
- automatic version update by autodist

* Thu Mar 02 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1365-1mamba
- automatic version update by autodist

* Wed Mar 01 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1363-1mamba
- automatic version update by autodist

* Tue Feb 28 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1361-1mamba
- automatic version update by autodist

* Mon Feb 27 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1355-1mamba
- automatic version update by autodist

* Sun Feb 26 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1354-1mamba
- automatic version update by autodist

* Sun Feb 26 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1353-1mamba
- automatic version update by autodist

* Sat Feb 25 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1352-1mamba
- automatic version update by autodist

* Sat Feb 25 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1350-1mamba
- automatic version update by autodist

* Fri Feb 24 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1349-1mamba
- automatic version update by autodist

* Fri Feb 24 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1344-1mamba
- automatic version update by autodist

* Thu Feb 23 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1341-1mamba
- automatic version update by autodist

* Thu Feb 23 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1339-1mamba
- automatic version update by autodist

* Wed Feb 22 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1337-1mamba
- automatic version update by autodist

* Tue Feb 21 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1333-1mamba
- automatic version update by autodist

* Mon Feb 20 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1329-1mamba
- automatic version update by autodist

* Sun Feb 19 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1324-1mamba
- automatic version update by autodist

* Sun Feb 19 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1321-1mamba
- automatic version update by autodist

* Sat Feb 18 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1318-1mamba
- automatic version update by autodist

* Sat Feb 18 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1314-1mamba
- automatic version update by autodist

* Fri Feb 17 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1313-1mamba
- automatic version update by autodist

* Thu Feb 16 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1310-1mamba
- automatic version update by autodist

* Tue Feb 14 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1307-1mamba
- automatic version update by autodist

* Mon Feb 13 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1306-1mamba
- automatic version update by autodist

* Mon Feb 13 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1304-1mamba
- automatic version update by autodist

* Sun Feb 12 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1303-1mamba
- automatic version update by autodist

* Sun Feb 12 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1300-1mamba
- automatic version update by autodist

* Sat Feb 11 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1298-1mamba
- automatic version update by autodist

* Fri Feb 10 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1294-1mamba
- automatic version update by autodist

* Thu Feb 09 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1292-1mamba
- automatic version update by autodist

* Thu Feb 09 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1291-1mamba
- automatic version update by autodist

* Wed Feb 08 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1290-1mamba
- automatic version update by autodist

* Tue Feb 07 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1280-1mamba
- automatic version update by autodist

* Sat Feb 04 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1275-1mamba
- automatic version update by autodist

* Thu Feb 02 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1273-1mamba
- automatic version update by autodist

* Thu Feb 02 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1270-1mamba
- automatic version update by autodist

* Tue Jan 31 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1266-1mamba
- automatic version update by autodist

* Mon Jan 30 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1261-1mamba
- automatic version update by autodist

* Mon Jan 30 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1260-1mamba
- automatic version update by autodist

* Sun Jan 29 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1259-1mamba
- automatic version update by autodist

* Sun Jan 29 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1254-1mamba
- automatic version update by autodist

* Sat Jan 28 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1251-1mamba
- automatic version update by autodist

* Sat Jan 28 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1248-1mamba
- automatic version update by autodist

* Thu Jan 26 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1245-1mamba
- automatic version update by autodist

* Wed Jan 25 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1240-1mamba
- automatic version update by autodist

* Tue Jan 24 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1237-1mamba
- automatic version update by autodist

* Tue Jan 24 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1234-1mamba
- automatic version update by autodist

* Mon Jan 23 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1227-1mamba
- automatic version update by autodist

* Sun Jan 22 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1224-1mamba
- automatic version update by autodist

* Wed Jan 18 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1215-1mamba
- automatic version update by autodist

* Tue Jan 17 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1211-1mamba
- automatic version update by autodist

* Mon Jan 16 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1205-1mamba
- automatic version update by autodist

* Sun Jan 15 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1199-1mamba
- automatic version update by autodist

* Sun Jan 15 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1195-1mamba
- automatic version update by autodist

* Sat Jan 14 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1194-1mamba
- automatic version update by autodist

* Sat Jan 14 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1188-1mamba
- automatic version update by autodist

* Fri Jan 13 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1182-1mamba
- automatic version update by autodist

* Thu Jan 12 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1180-1mamba
- automatic version update by autodist

* Wed Jan 11 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1174-1mamba
- automatic version update by autodist

* Tue Jan 10 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1167-1mamba
- automatic version update by autodist

* Mon Jan 09 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1160-1mamba
- automatic version update by autodist

* Mon Jan 09 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1157-1mamba
- automatic version update by autodist

* Sat Jan 07 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1153-1mamba
- automatic version update by autodist

* Fri Jan 06 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1151-1mamba
- automatic version update by autodist

* Wed Jan 04 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1140-1mamba
- automatic version update by autodist

* Tue Jan 03 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1138-1mamba
- automatic version update by autodist

* Tue Jan 03 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1136-1mamba
- automatic version update by autodist

* Tue Jan 03 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1133-1mamba
- automatic version update by autodist

* Mon Jan 02 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1128-1mamba
- automatic version update by autodist

* Sun Jan 01 2023 Automatic Build System <autodist@mambasoft.it> 9.0.1122-1mamba
- automatic version update by autodist

* Thu Dec 29 2022 Automatic Build System <autodist@mambasoft.it> 9.0.1107-1mamba
- automatic version update by autodist

* Tue Dec 27 2022 Automatic Build System <autodist@mambasoft.it> 9.0.1103-1mamba
- automatic version update by autodist

* Tue Dec 27 2022 Automatic Build System <autodist@mambasoft.it> 9.0.1100-1mamba
- automatic version update by autodist

* Mon Dec 26 2022 Automatic Build System <autodist@mambasoft.it> 9.0.1097-1mamba
- automatic version update by autodist

* Sun Dec 25 2022 Automatic Build System <autodist@mambasoft.it> 9.0.1093-1mamba
- automatic version update by autodist

* Thu Dec 22 2022 Automatic Build System <autodist@mambasoft.it> 9.0.1085-1mamba
- automatic version update by autodist

* Tue Dec 20 2022 Automatic Build System <autodist@mambasoft.it> 9.0.1082-1mamba
- automatic version update by autodist

* Sat Dec 17 2022 Automatic Build System <autodist@mambasoft.it> 9.0.1062-1mamba
- automatic version update by autodist

* Tue Dec 13 2022 Automatic Build System <autodist@mambasoft.it> 9.0.1050-1mamba
- automatic version update by autodist

* Mon Dec 12 2022 Automatic Build System <autodist@mambasoft.it> 9.0.1049-1mamba
- automatic version update by autodist

* Mon Dec 12 2022 Automatic Build System <autodist@mambasoft.it> 9.0.1046-1mamba
- automatic version update by autodist

* Sat Dec 10 2022 Automatic Build System <autodist@mambasoft.it> 9.0.1042-1mamba
- automatic version update by autodist

* Sat Dec 10 2022 Automatic Build System <autodist@mambasoft.it> 9.0.1034-1mamba
- automatic version update by autodist

* Fri Dec 09 2022 Automatic Build System <autodist@mambasoft.it> 9.0.1030-1mamba
- automatic version update by autodist

* Wed Nov 30 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0972-1mamba
- automatic version update by autodist

* Mon Nov 28 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0962-1mamba
- automatic version update by autodist

* Mon Nov 28 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0958-1mamba
- automatic version update by autodist

* Sun Nov 27 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0954-1mamba
- automatic version update by autodist

* Sat Nov 26 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0950-1mamba
- automatic version update by autodist

* Sat Nov 26 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0948-1mamba
- automatic version update by autodist

* Fri Nov 25 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0942-1mamba
- automatic version update by autodist

* Thu Nov 24 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0934-1mamba
- automatic version update by autodist

* Thu Nov 24 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0929-1mamba
- automatic version update by autodist

* Mon Nov 21 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0915-1mamba
- automatic version update by autodist

* Sun Nov 20 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0913-1mamba
- automatic version update by autodist

* Sun Nov 20 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0901-1mamba
- automatic version update by autodist

* Sun Nov 13 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0868-1mamba
- automatic version update by autodist

* Sat Nov 12 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0861-1mamba
- automatic version update by autodist

* Sat Nov 12 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0859-1mamba
- automatic version update by autodist

* Fri Nov 11 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0850-1mamba
- automatic version update by autodist

* Sat Nov 05 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0828-1mamba
- automatic version update by autodist

* Tue Nov 01 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0823-1mamba
- automatic version update by autodist

* Mon Oct 31 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0820-1mamba
- automatic version update by autodist

* Sat Oct 29 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0815-1mamba
- automatic version update by autodist

* Sun Oct 23 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0814-1mamba
- automatic version update by autodist

* Sat Oct 22 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0801-1mamba
- automatic version update by autodist

* Fri Oct 21 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0790-1mamba
- automatic version update by autodist

* Sun Oct 16 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0752-1mamba
- automatic version update by autodist

* Thu Oct 13 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0728-1mamba
- automatic version update by autodist

* Mon Oct 10 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0701-1mamba
- automatic version update by autodist

* Fri Oct 07 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0663-1mamba
- automatic version update by autodist

* Thu Oct 06 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0661-1mamba
- automatic version update by autodist

* Wed Oct 05 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0655-1mamba
- automatic version update by autodist

* Tue Oct 04 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0646-1mamba
- automatic version update by autodist

* Mon Oct 03 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0639-1mamba
- automatic version update by autodist

* Sun Oct 02 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0636-1mamba
- automatic version update by autodist

* Sun Oct 02 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0626-1mamba
- automatic version update by autodist

* Sat Oct 01 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0621-1mamba
- automatic version update by autodist

* Thu Sep 29 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0611-1mamba
- automatic version update by autodist

* Wed Sep 28 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0598-1mamba
- automatic version update by autodist

* Mon Sep 26 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0558-1mamba
- automatic version update by autodist

* Sun Sep 25 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0553-1mamba
- automatic version update by autodist

* Thu Sep 22 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0507-1mamba
- automatic version update by autodist

* Mon Sep 19 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0500-1mamba
- automatic version update by autodist

* Sun Sep 18 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0481-1mamba
- automatic version update by autodist

* Fri Sep 16 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0465-1mamba
- automatic version update by autodist

* Wed Sep 14 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0453-1mamba
- automatic version update by autodist

* Wed Sep 14 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0437-1mamba
- automatic version update by autodist

* Sun Sep 11 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0417-1mamba
- automatic version update by autodist

* Wed Sep 07 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0396-1mamba
- automatic version update by autodist

* Tue Sep 06 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0389-1mamba
- automatic version update by autodist

* Mon Sep 05 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0379-1mamba
- automatic version update by autodist

* Sun Sep 04 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0372-1mamba
- automatic version update by autodist

* Sun Sep 04 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0369-1mamba
- automatic version update by autodist

* Fri Sep 02 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0354-1mamba
- automatic version update by autodist

* Thu Sep 01 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0335-1mamba
- automatic version update by autodist

* Tue Aug 30 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0321-1mamba
- automatic version update by autodist

* Tue Aug 30 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0300-1mamba
- automatic version update by autodist

* Sun Aug 28 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0284-1mamba
- automatic version update by autodist

* Sat Aug 27 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0270-1mamba
- automatic version update by autodist

* Fri Aug 26 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0260-1mamba
- automatic version update by autodist

* Wed Aug 24 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0250-1mamba
- automatic version update by autodist

* Tue Aug 23 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0236-1mamba
- automatic version update by autodist

* Mon Aug 22 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0234-1mamba
- automatic version update by autodist

* Sun Aug 21 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0229-1mamba
- automatic version update by autodist

* Sun Aug 14 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0200-1mamba
- automatic version update by autodist

* Sat Aug 13 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0193-1mamba
- automatic version update by autodist

* Wed Aug 10 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0174-1mamba
- automatic version update by autodist

* Tue Aug 09 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0167-1mamba
- automatic version update by autodist

* Sun Aug 07 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0150-1mamba
- automatic version update by autodist

* Fri Aug 05 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0139-1mamba
- automatic version update by autodist

* Fri Aug 05 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0137-1mamba
- automatic version update by autodist

* Thu Aug 04 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0135-1mamba
- automatic version update by autodist

* Tue Aug 02 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0129-1mamba
- automatic version update by autodist

* Sun Jul 31 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0107-1mamba
- automatic version update by autodist

* Fri Jul 29 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0100-1mamba
- automatic version update by autodist

* Thu Jul 28 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0090-1mamba
- automatic version update by autodist

* Wed Jul 27 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0086-1mamba
- automatic version update by autodist

* Tue Jul 19 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0057-1mamba
- automatic version update by autodist

* Sun Jul 17 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0054-1mamba
- automatic version update by autodist

* Wed Jul 13 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0050-1mamba
- automatic version update by autodist

* Mon Jul 11 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0049-1mamba
- automatic version update by autodist

* Sat Jul 09 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 9.0.0040-2mamba
- move desktop entry to -desktop subpackage

* Thu Jul 07 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0040-1mamba
- automatic version update by autodist

* Sun Jul 03 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0030-1mamba
- automatic version update by autodist

* Sat Jul 02 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0016-1mamba
- automatic version update by autodist

* Fri Jul 01 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0009-1mamba
- automatic version update by autodist

* Wed Jun 29 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0006-1mamba
- automatic version update by autodist

* Wed Jun 29 2022 Automatic Build System <autodist@mambasoft.it> 9.0.0000-1mamba
- automatic version update by autodist

* Mon Jun 27 2022 Automatic Build System <autodist@mambasoft.it> 8.2.5166-1mamba
- automatic version update by autodist

* Mon Jun 27 2022 Automatic Build System <autodist@mambasoft.it> 8.2.5154-1mamba
- automatic version update by autodist

* Thu Jun 23 2022 Automatic Build System <autodist@mambasoft.it> 8.2.5150-1mamba
- automatic version update by autodist

* Wed Jun 22 2022 Automatic Build System <autodist@mambasoft.it> 8.2.5145-1mamba
- automatic version update by autodist

* Wed Jun 22 2022 Automatic Build System <autodist@mambasoft.it> 8.2.5141-1mamba
- automatic version update by autodist

* Mon Jun 20 2022 Automatic Build System <autodist@mambasoft.it> 8.2.5126-1mamba
- automatic version update by autodist

* Sun Jun 19 2022 Automatic Build System <autodist@mambasoft.it> 8.2.5117-1mamba
- automatic version update by autodist

* Fri Jun 17 2022 Automatic Build System <autodist@mambasoft.it> 8.2.5112-1mamba
- automatic version update by autodist

* Thu Jun 16 2022 Automatic Build System <autodist@mambasoft.it> 8.2.5100-1mamba
- automatic version update by autodist

* Wed Jun 15 2022 Automatic Build System <autodist@mambasoft.it> 8.2.5085-1mamba
- automatic version update by autodist

* Tue Jun 14 2022 Automatic Build System <autodist@mambasoft.it> 8.2.5083-1mamba
- automatic version update by autodist

* Thu Jun 09 2022 Automatic Build System <autodist@mambasoft.it> 8.2.5066-1mamba
- automatic version update by autodist

* Mon Jun 06 2022 Automatic Build System <autodist@mambasoft.it> 8.2.5060-1mamba
- automatic version update by autodist

* Sat Jun 04 2022 Automatic Build System <autodist@mambasoft.it> 8.2.5054-1mamba
- automatic version update by autodist

* Sat Jun 04 2022 Automatic Build System <autodist@mambasoft.it> 8.2.5052-1mamba
- automatic version update by autodist

* Tue May 31 2022 Automatic Build System <autodist@mambasoft.it> 8.2.5046-1mamba
- automatic version update by autodist

* Sun May 29 2022 Automatic Build System <autodist@mambasoft.it> 8.2.5037-1mamba
- automatic version update by autodist

* Sat May 28 2022 Automatic Build System <autodist@mambasoft.it> 8.2.5030-1mamba
- automatic version update by autodist

* Fri May 27 2022 Automatic Build System <autodist@mambasoft.it> 8.2.5024-1mamba
- automatic version update by autodist

* Thu May 26 2022 Automatic Build System <autodist@mambasoft.it> 8.2.5018-1mamba
- automatic version update by autodist

* Wed May 25 2022 Automatic Build System <autodist@mambasoft.it> 8.2.5014-1mamba
- automatic version update by autodist

* Tue May 24 2022 Automatic Build System <autodist@mambasoft.it> 8.2.5009-1mamba
- automatic version update by autodist

* Mon May 23 2022 Automatic Build System <autodist@mambasoft.it> 8.2.5006-1mamba
- automatic version update by autodist

* Mon May 23 2022 Automatic Build System <autodist@mambasoft.it> 8.2.5002-1mamba
- automatic version update by autodist

* Sun May 22 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4995-1mamba
- automatic version update by autodist

* Sun May 22 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4989-1mamba
- automatic version update by autodist

* Sat May 21 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4987-1mamba
- automatic version update by autodist

* Fri May 20 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4981-1mamba
- automatic version update by autodist

* Thu May 19 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4980-1mamba
- automatic version update by autodist

* Wed May 18 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4975-1mamba
- automatic version update by autodist

* Wed May 18 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4969-1mamba
- automatic version update by autodist

* Tue May 17 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4968-1mamba
- automatic version update by autodist

* Mon May 16 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4959-1mamba
- automatic version update by autodist

* Sun May 15 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4956-1mamba
- automatic version update by autodist

* Sun May 15 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4955-1mamba
- automatic version update by autodist

* Sat May 14 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4949-1mamba
- automatic version update by autodist

* Sat May 14 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4946-1mamba
- automatic version update by autodist

* Wed May 11 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4931-1mamba
- automatic version update by autodist

* Tue May 10 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4929-1mamba
- automatic version update by autodist

* Mon May 09 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4916-1mamba
- automatic version update by autodist

* Mon May 09 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4913-1mamba
- automatic version update by autodist

* Sun May 08 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4912-1mamba
- automatic version update by autodist

* Sun May 08 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4897-1mamba
- automatic version update by autodist

* Sat May 07 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4875-1mamba
- automatic version update by autodist

* Fri May 06 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4868-1mamba
- automatic version update by autodist

* Tue May 03 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4859-1mamba
- automatic version update by autodist

* Tue May 03 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4854-1mamba
- automatic version update by autodist

* Mon May 02 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4852-1mamba
- automatic version update by autodist

* Sun May 01 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4850-1mamba
- automatic version update by autodist

* Sat Apr 30 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4846-1mamba
- automatic version update by autodist

* Thu Apr 28 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4834-1mamba
- automatic version update by autodist

* Wed Apr 27 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4830-1mamba
- automatic version update by autodist

* Tue Apr 26 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4827-1mamba
- automatic version update by autodist

* Mon Apr 25 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4821-1mamba
- automatic version update by autodist

* Sun Apr 24 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4814-1mamba
- automatic version update by autodist

* Sun Apr 24 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4807-1mamba
- automatic version update by autodist

* Thu Apr 21 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4790-1mamba
- automatic version update by autodist

* Fri Apr 15 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4751-1mamba
- automatic version update by autodist

* Mon Apr 11 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4721-1mamba
- automatic version update by autodist

* Sat Apr 09 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4710-1mamba
- automatic version update by autodist

* Fri Apr 08 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4708-1mamba
- automatic version update by autodist

* Thu Apr 07 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4700-1mamba
- automatic version update by autodist

* Wed Apr 06 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4696-1mamba
- automatic version update by autodist

* Sun Apr 03 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4669-1mamba
- automatic version update by autodist

* Sat Apr 02 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4663-1mamba
- automatic version update by autodist

* Fri Apr 01 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4656-1mamba
- automatic version update by autodist

* Thu Mar 31 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4651-1mamba
- automatic version update by autodist

* Mon Mar 28 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4639-1mamba
- automatic version update by autodist

* Sat Mar 26 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4621-1mamba
- automatic version update by autodist

* Fri Mar 25 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4619-1mamba
- automatic version update by autodist

* Wed Mar 23 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4614-1mamba
- automatic version update by autodist

* Tue Mar 22 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4602-1mamba
- automatic version update by autodist

* Mon Mar 21 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4594-1mamba
- automatic version update by autodist

* Sat Mar 19 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4586-1mamba
- automatic version update by autodist

* Wed Mar 16 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4576-1mamba
- automatic version update by autodist

* Wed Mar 16 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4567-1mamba
- automatic version update by autodist

* Tue Mar 15 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4564-1mamba
- automatic version update by autodist

* Mon Mar 14 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4550-1mamba
- automatic version update by autodist

* Sat Mar 12 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4542-1mamba
- automatic version update by autodist

* Fri Mar 11 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4533-1mamba
- automatic version update by autodist

* Wed Mar 09 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4529-1mamba
- automatic version update by autodist

* Mon Mar 07 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4522-1mamba
- automatic version update by autodist

* Mon Mar 07 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4507-1mamba
- automatic version update by autodist

* Sat Mar 05 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4501-1mamba
- automatic version update by autodist

* Thu Mar 03 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4488-1mamba
- automatic version update by autodist

* Tue Mar 01 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4481-1mamba
- automatic version update by autodist

* Sun Feb 27 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4473-1mamba
- automatic version update by autodist

* Sat Feb 26 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4464-1mamba
- automatic version update by autodist

* Thu Feb 24 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4451-1mamba
- automatic version update by autodist

* Tue Feb 22 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4428-1mamba
- automatic version update by autodist

* Mon Feb 21 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4425-1mamba
- automatic version update by autodist

* Sun Feb 20 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4424-1mamba
- automatic version update by autodist

* Sat Feb 19 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4416-1mamba
- automatic version update by autodist

* Fri Feb 18 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4409-1mamba
- automatic version update by autodist

* Thu Feb 17 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4400-1mamba
- automatic version update by autodist

* Wed Feb 16 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4396-1mamba
- automatic version update by autodist

* Mon Feb 14 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4375-1mamba
- automatic version update by autodist

* Mon Feb 14 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4350-1mamba
- automatic version update by autodist

* Sun Feb 13 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4345-1mamba
- automatic version update by autodist

* Sat Feb 12 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4341-1mamba
- automatic version update by autodist

* Wed Feb 09 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4331-1mamba
- automatic version update by autodist

* Tue Feb 08 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4324-1mamba
- automatic version update by autodist

* Mon Feb 07 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4314-1mamba
- automatic version update by autodist

* Mon Feb 07 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4310-1mamba
- automatic version update by autodist

* Sun Feb 06 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4306-1mamba
- automatic version update by autodist

* Sun Feb 06 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4300-1mamba
- automatic version update by autodist

* Sat Feb 05 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4295-1mamba
- automatic version update by autodist

* Sat Feb 05 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4293-1mamba
- automatic version update by autodist

* Thu Feb 03 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4282-1mamba
- automatic version update by autodist

* Wed Feb 02 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4277-1mamba
- automatic version update by autodist

* Tue Feb 01 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4276-1mamba
- automatic version update by autodist

* Mon Jan 31 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4257-1mamba
- automatic version update by autodist

* Sun Jan 30 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4250-1mamba
- automatic version update by autodist

* Sat Jan 29 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4243-1mamba
- automatic version update by autodist

* Fri Jan 28 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4236-1mamba
- automatic version update by autodist

* Thu Jan 27 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4227-1mamba
- automatic version update by autodist

* Thu Jan 27 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4221-1mamba
- automatic version update by autodist

* Wed Jan 26 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4219-1mamba
- automatic version update by autodist

* Tue Jan 25 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4215-1mamba
- automatic version update by autodist

* Tue Jan 25 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4205-1mamba
- automatic version update by autodist

* Tue Jan 25 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4200-1mamba
- automatic version update by autodist

* Mon Jan 24 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4197-1mamba
- automatic version update by autodist

* Sun Jan 23 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4186-1mamba
- automatic version update by autodist

* Sun Jan 23 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4173-1mamba
- automatic version update by autodist

* Fri Jan 21 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4160-1mamba
- automatic version update by autodist

* Fri Jan 21 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4150-1mamba
- automatic version update by autodist

* Thu Jan 20 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4141-1mamba
- automatic version update by autodist

* Tue Jan 18 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4126-1mamba
- automatic version update by autodist

* Mon Jan 17 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4118-1mamba
- automatic version update by autodist

* Mon Jan 17 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4106-1mamba
- automatic version update by autodist

* Sun Jan 16 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4103-1mamba
- automatic version update by autodist

* Sat Jan 15 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4092-1mamba
- automatic version update by autodist

* Sat Jan 15 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4087-1mamba
- automatic version update by autodist

* Fri Jan 14 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4077-1mamba
- automatic version update by autodist

* Fri Jan 14 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4072-1mamba
- automatic version update by autodist

* Tue Jan 11 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4058-1mamba
- automatic version update by autodist

* Tue Jan 11 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4053-1mamba
- automatic version update by autodist

* Mon Jan 10 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4050-1mamba
- automatic version update by autodist

* Mon Jan 10 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4049-1mamba
- automatic version update by autodist

* Sun Jan 09 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4043-1mamba
- automatic version update by autodist

* Fri Jan 07 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4018-1mamba
- automatic version update by autodist

* Thu Jan 06 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4014-1mamba
- automatic version update by autodist

* Thu Jan 06 2022 Automatic Build System <autodist@mambasoft.it> 8.2.4005-1mamba
- automatic version update by autodist

* Tue Jan 04 2022 Automatic Build System <autodist@mambasoft.it> 8.2.3995-1mamba
- automatic version update by autodist

* Mon Jan 03 2022 Automatic Build System <autodist@mambasoft.it> 8.2.3984-1mamba
- automatic version update by autodist

* Sun Jan 02 2022 Automatic Build System <autodist@mambasoft.it> 8.2.3978-1mamba
- automatic version update by autodist

* Sun Jan 02 2022 Automatic Build System <autodist@mambasoft.it> 8.2.3973-1mamba
- automatic version update by autodist

* Fri Dec 31 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3951-1mamba
- automatic version update by autodist

* Thu Dec 30 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3941-1mamba
- automatic version update by autodist

* Wed Dec 29 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3930-1mamba
- automatic version update by autodist

* Tue Dec 28 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3918-1mamba
- automatic version update by autodist

* Mon Dec 27 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3908-1mamba
- automatic version update by autodist

* Mon Dec 27 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3906-1mamba
- automatic version update by autodist

* Sun Dec 26 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3899-1mamba
- automatic version update by autodist

* Sat Dec 25 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3890-1mamba
- automatic version update by autodist

* Sat Dec 25 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3878-1mamba
- automatic version update by autodist

* Thu Dec 23 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3877-1mamba
- automatic version update by autodist

* Thu Dec 23 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3870-1mamba
- automatic version update by autodist

* Wed Dec 22 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3868-1mamba
- automatic version update by autodist

* Wed Dec 22 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3863-1mamba
- automatic version update by autodist

* Mon Dec 20 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3853-1mamba
- automatic version update by autodist

* Sun Dec 19 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3848-1mamba
- automatic version update by autodist

* Sun Dec 19 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3843-1mamba
- automatic version update by autodist

* Thu Dec 16 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3821-1mamba
- automatic version update by autodist

* Tue Dec 14 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3800-1mamba
- automatic version update by autodist

* Mon Dec 13 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3793-1mamba
- automatic version update by autodist

* Mon Dec 13 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3786-1mamba
- automatic version update by autodist

* Thu Dec 09 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3761-1mamba
- automatic version update by autodist

* Wed Dec 08 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3756-1mamba
- automatic version update by autodist

* Wed Dec 08 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3754-1mamba
- automatic version update by autodist

* Tue Dec 07 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3753-1mamba
- automatic version update by autodist

* Mon Dec 06 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3750-1mamba
- automatic version update by autodist

* Mon Dec 06 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3745-1mamba
- automatic version update by autodist

* Sun Dec 05 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3739-1mamba
- automatic version update by autodist

* Sat Dec 04 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3732-1mamba
- automatic version update by autodist

* Sat Dec 04 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3729-1mamba
- automatic version update by autodist

* Fri Dec 03 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3724-1mamba
- automatic version update by autodist

* Thu Dec 02 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3717-1mamba
- automatic version update by autodist

* Thu Dec 02 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3715-1mamba
- automatic version update by autodist

* Wed Dec 01 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3709-1mamba
- automatic version update by autodist

* Wed Dec 01 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3701-1mamba
- automatic version update by autodist

* Tue Nov 30 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3700-1mamba
- automatic version update by autodist

* Tue Nov 30 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3697-1mamba
- automatic version update by autodist

* Mon Nov 29 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3692-1mamba
- automatic version update by autodist

* Sun Nov 28 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3687-1mamba
- automatic version update by autodist

* Sun Nov 28 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3686-1mamba
- automatic version update by autodist

* Sat Nov 27 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3683-1mamba
- automatic version update by autodist

* Fri Nov 26 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3678-1mamba
- automatic version update by autodist

* Fri Nov 26 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3676-1mamba
- automatic version update by autodist

* Thu Nov 25 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3668-1mamba
- automatic version update by autodist

* Wed Nov 24 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3657-1mamba
- automatic version update by autodist

* Wed Nov 24 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3656-1mamba
- automatic version update by autodist

* Wed Nov 24 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3651-1mamba
- automatic version update by autodist

* Mon Nov 22 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3640-1mamba
- automatic version update by autodist

* Sun Nov 21 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3635-1mamba
- automatic version update by autodist

* Sun Nov 21 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3628-1mamba
- automatic version update by autodist

* Sat Nov 20 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3625-1mamba
- automatic version update by autodist

* Fri Nov 19 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3619-1mamba
- automatic version update by autodist

* Fri Nov 19 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3616-1mamba
- automatic version update by autodist

* Thu Nov 18 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3611-1mamba
- automatic version update by autodist

* Wed Nov 17 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3607-1mamba
- automatic version update by autodist

* Wed Nov 17 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3605-1mamba
- automatic version update by autodist

* Wed Nov 17 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3600-1mamba
- automatic version update by autodist

* Tue Nov 16 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3597-1mamba
- automatic version update by autodist

* Tue Nov 16 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3595-1mamba
- automatic version update by autodist

* Sun Nov 14 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3592-1mamba
- automatic version update by autodist

* Sun Nov 14 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3587-1mamba
- automatic version update by autodist

* Fri Nov 05 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3582-1mamba
- automatic version update by autodist

* Wed Nov 03 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3570-1mamba
- automatic version update by autodist

* Tue Nov 02 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3568-1mamba
- automatic version update by autodist

* Fri Oct 29 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3567-1mamba
- automatic version update by autodist

* Wed Oct 27 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3565-1mamba
- automatic version update by autodist

* Tue Oct 26 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3564-1mamba
- automatic version update by autodist

* Tue Oct 26 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3562-1mamba
- automatic version update by autodist

* Mon Oct 25 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3561-1mamba
- automatic version update by autodist

* Sun Oct 24 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3560-1mamba
- automatic version update by autodist

* Sun Oct 24 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3557-1mamba
- automatic version update by autodist

* Sat Oct 23 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3554-1mamba
- automatic version update by autodist

* Fri Oct 22 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3550-1mamba
- automatic version update by autodist

* Tue Oct 19 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3536-1mamba
- automatic version update by autodist

* Mon Oct 18 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3532-1mamba
- automatic version update by autodist

* Sun Oct 17 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3526-1mamba
- automatic version update by autodist

* Sun Oct 17 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3516-1mamba
- automatic version update by autodist

* Sat Oct 16 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3515-1mamba
- automatic version update by autodist

* Sat Oct 16 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3512-1mamba
- automatic version update by autodist

* Fri Oct 15 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3509-1mamba
- automatic version update by autodist

* Thu Oct 14 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3506-1mamba
- automatic version update by autodist

* Thu Oct 14 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3499-1mamba
- automatic version update by autodist

* Tue Oct 12 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3496-1mamba
- automatic version update by autodist

* Sun Oct 10 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3486-1mamba
- automatic version update by autodist

* Tue Oct 05 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3477-1mamba
- automatic version update by autodist

* Tue Oct 05 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3475-1mamba
- automatic version update by autodist

* Tue Oct 05 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3469-1mamba
- automatic version update by autodist

* Sun Oct 03 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3463-1mamba
- automatic version update by autodist

* Fri Oct 01 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3459-1mamba
- automatic version update by autodist

* Mon Sep 27 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3458-1mamba
- automatic version update by autodist

* Thu Sep 23 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3455-1mamba
- automatic version update by autodist

* Wed Sep 22 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3452-1mamba
- automatic version update by autodist

* Wed Sep 22 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3451-1mamba
- automatic version update by autodist

* Mon Sep 20 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3450-1mamba
- automatic version update by autodist

* Sun Sep 19 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3448-1mamba
- automatic version update by autodist

* Sun Sep 19 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3446-1mamba
- automatic version update by autodist

* Fri Sep 17 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3444-1mamba
- automatic version update by autodist

* Thu Sep 16 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3441-1mamba
- automatic version update by autodist

* Wed Sep 15 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3440-1mamba
- automatic version update by autodist

* Wed Sep 15 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3439-1mamba
- automatic version update by autodist

* Tue Sep 14 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3437-1mamba
- automatic version update by autodist

* Tue Sep 14 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3434-1mamba
- automatic version update by autodist

* Mon Sep 13 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3432-1mamba
- automatic version update by autodist

* Sun Sep 12 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3429-1mamba
- automatic version update by autodist

* Sat Sep 11 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3424-1mamba
- automatic version update by autodist

* Fri Sep 10 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3423-1mamba
- automatic version update by autodist

* Thu Sep 09 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3417-1mamba
- automatic version update by autodist

* Wed Sep 08 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3412-1mamba
- automatic version update by autodist

* Wed Sep 08 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3408-1mamba
- automatic version update by autodist

* Tue Sep 07 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3406-1mamba
- automatic version update by autodist

* Sun Sep 05 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3403-1mamba
- automatic version update by autodist

* Sun Sep 05 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3400-1mamba
- automatic version update by autodist

* Fri Sep 03 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3397-1mamba
- automatic version update by autodist

* Thu Sep 02 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3394-1mamba
- automatic version update by autodist

* Wed Sep 01 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3391-1mamba
- automatic version update by autodist

* Wed Sep 01 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3388-1mamba
- automatic version update by autodist

* Mon Aug 30 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3386-1mamba
- automatic version update by autodist

* Mon Aug 30 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3384-1mamba
- automatic version update by autodist

* Sat Aug 28 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3378-1mamba
- automatic version update by autodist

* Fri Aug 27 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3377-1mamba
- automatic version update by autodist

* Thu Aug 26 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3376-1mamba
- automatic version update by autodist

* Wed Aug 25 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3371-1mamba
- automatic version update by autodist

* Tue Aug 24 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3370-1mamba
- automatic version update by autodist

* Mon Aug 23 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3367-1mamba
- automatic version update by autodist

* Mon Aug 23 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3365-1mamba
- automatic version update by autodist

* Sun Aug 22 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3361-1mamba
- automatic version update by autodist

* Sat Aug 21 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3360-1mamba
- automatic version update by autodist

* Sun Aug 08 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3313-1mamba
- automatic version update by autodist

* Sat Aug 07 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3301-1mamba
- automatic version update by autodist

* Sat Aug 07 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3299-1mamba
- automatic version update by autodist

* Thu Aug 05 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3292-1mamba
- automatic version update by autodist

* Thu Aug 05 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3290-1mamba
- automatic version update by autodist

* Wed Aug 04 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3281-1mamba
- automatic version update by autodist

* Wed Aug 04 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3279-1mamba
- automatic version update by autodist

* Tue Aug 03 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3275-1mamba
- automatic version update by autodist

* Mon Aug 02 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3273-1mamba
- automatic version update by autodist

* Mon Aug 02 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3269-1mamba
- automatic version update by autodist

* Sun Aug 01 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3268-1mamba
- automatic version update by autodist

* Sun Aug 01 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3263-1mamba
- automatic version update by autodist

* Sat Jul 31 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3255-1mamba
- automatic version update by autodist

* Sat Jul 31 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3253-1mamba
- automatic version update by autodist

* Sat Jul 31 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3249-1mamba
- automatic version update by autodist

* Thu Jul 29 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3242-1mamba
- automatic version update by autodist

* Thu Jul 29 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3238-1mamba
- automatic version update by autodist

* Thu Jul 29 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3235-1mamba
- automatic version update by autodist

* Wed Jul 28 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3231-1mamba
- automatic version update by autodist

* Tue Jul 27 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3227-1mamba
- automatic version update by autodist

* Mon Jul 26 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3223-1mamba
- automatic version update by autodist

* Mon Jul 26 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3221-1mamba
- automatic version update by autodist

* Sat Jul 24 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3206-1mamba
- automatic version update by autodist

* Fri Jul 23 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3204-1mamba
- automatic version update by autodist

* Thu Jul 22 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3197-1mamba
- automatic version update by autodist

* Thu Jul 22 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3193-1mamba
- automatic version update by autodist

* Wed Jul 21 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3192-1mamba
- automatic version update by autodist

* Wed Jul 21 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3188-1mamba
- automatic version update by autodist

* Tue Jul 20 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3187-1mamba
- automatic version update by autodist

* Tue Jul 20 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3186-1mamba
- automatic version update by autodist

* Mon Jul 19 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3182-1mamba
- automatic version update by autodist

* Mon Jul 19 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3178-1mamba
- automatic version update by autodist

* Sun Jul 18 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3176-1mamba
- automatic version update by autodist

* Sat Jul 17 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3172-1mamba
- automatic version update by autodist

* Fri Jul 16 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3167-1mamba
- automatic version update by autodist

* Thu Jul 15 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3161-1mamba
- automatic version update by autodist

* Thu Jul 15 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3159-1mamba
- automatic version update by autodist

* Wed Jul 14 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3158-1mamba
- automatic version update by autodist

* Tue Jul 13 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3156-1mamba
- automatic version update by autodist

* Tue Jul 13 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3154-1mamba
- automatic version update by autodist

* Mon Jul 12 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3150-1mamba
- automatic version update by autodist

* Sun Jul 11 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3140-1mamba
- automatic version update by autodist

* Sun Jul 11 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3134-1mamba
- automatic version update by autodist

* Thu Jul 08 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3119-1mamba
- automatic version update by autodist

* Wed Jul 07 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3114-1mamba
- automatic version update by autodist

* Tue Jul 06 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3113-1mamba
- automatic version update by autodist

* Mon Jul 05 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3107-1mamba
- automatic version update by autodist

* Mon Jul 05 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3100-1mamba
- automatic version update by autodist

* Sun Jul 04 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3095-1mamba
- automatic version update by autodist

* Sat Jul 03 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3083-1mamba
- automatic version update by autodist

* Fri Jul 02 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3082-1mamba
- automatic version update by autodist

* Thu Jul 01 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3081-1mamba
- automatic version update by autodist

* Wed Jun 30 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3075-1mamba
- automatic version update by autodist

* Wed Jun 30 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3073-1mamba
- automatic version update by autodist

* Tue Jun 29 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3072-1mamba
- automatic version update by autodist

* Mon Jun 28 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3070-1mamba
- automatic version update by autodist

* Sun Jun 27 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3065-1mamba
- automatic version update by autodist

* Sat Jun 26 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3053-1mamba
- automatic version update by autodist

* Sat Jun 26 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3049-1mamba
- automatic version update by autodist

* Fri Jun 25 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3046-1mamba
- automatic version update by autodist

* Thu Jun 24 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3043-1mamba
- automatic version update by autodist

* Wed Jun 23 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3036-1mamba
- automatic version update by autodist

* Tue Jun 22 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3033-1mamba
- automatic version update by autodist

* Mon Jun 21 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3027-1mamba
- automatic version update by autodist

* Mon Jun 21 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3025-1mamba
- automatic version update by autodist

* Sun Jun 20 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3020-1mamba
- automatic version update by autodist

* Sat Jun 19 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3017-1mamba
- automatic version update by autodist

* Thu Jun 17 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3013-1mamba
- automatic version update by autodist

* Thu Jun 17 2021 Automatic Build System <autodist@mambasoft.it> 8.2.3010-1mamba
- automatic version update by autodist

* Sun Jun 06 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2946-1mamba
- automatic version update by autodist

* Sat Jun 05 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2938-1mamba
- automatic version update by autodist

* Fri Jun 04 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2932-1mamba
- automatic version update by autodist

* Fri Jun 04 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2929-1mamba
- automatic version update by autodist

* Thu Jun 03 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2928-1mamba
- automatic version update by autodist

* Thu Jun 03 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2925-1mamba
- automatic version update by autodist

* Thu Jun 03 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2920-1mamba
- automatic version update by autodist

* Tue Jun 01 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2918-1mamba
- automatic version update by autodist

* Tue Jun 01 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2915-1mamba
- automatic version update by autodist

* Mon May 31 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2914-1mamba
- automatic version update by autodist

* Sun May 30 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2907-1mamba
- automatic version update by autodist

* Sun May 30 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2903-1mamba
- automatic version update by autodist

* Sat May 29 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2898-1mamba
- automatic version update by autodist

* Sat May 29 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2897-1mamba
- automatic version update by autodist

* Fri May 28 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2891-1mamba
- automatic version update by autodist

* Thu May 27 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2890-1mamba
- automatic version update by autodist

* Wed May 26 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2886-1mamba
- automatic version update by autodist

* Tue May 25 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2885-1mamba
- automatic version update by autodist

* Tue May 25 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2879-1mamba
- automatic version update by autodist

* Sat May 22 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2876-1mamba
- automatic version update by autodist

* Fri May 21 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2875-1mamba
- automatic version update by autodist

* Fri May 21 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2874-1mamba
- automatic version update by autodist

* Thu May 20 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2873-1mamba
- automatic version update by autodist

* Wed May 19 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2872-1mamba
- automatic version update by autodist

* Mon May 17 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2863-1mamba
- automatic version update by autodist

* Mon May 17 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2859-1mamba
- automatic version update by autodist

* Sun May 16 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2856-1mamba
- automatic version update by autodist

* Fri May 14 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2850-1mamba
- automatic version update by autodist

* Wed May 12 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2847-1mamba
- automatic version update by autodist

* Mon May 10 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2846-1mamba
- automatic version update by autodist

* Sat May 08 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2844-1mamba
- automatic version update by autodist

* Fri May 07 2021 Silvan Calarco <silvan.calarco@mambasoft.it> 8.2.2840-2mamba
- fix building with latest libtcl; added debug package

* Fri May 07 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2840-1mamba
- automatic version update by autodist

* Fri May 07 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2836-1mamba
- automatic version update by autodist

* Wed May 05 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2832-1mamba
- automatic version update by autodist

* Tue May 04 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2831-1mamba
- automatic version update by autodist

* Tue May 04 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2827-1mamba
- automatic version update by autodist

* Mon May 03 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2825-1mamba
- automatic version update by autodist

* Sun May 02 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2821-1mamba
- automatic version update by autodist

* Sun May 02 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2820-1mamba
- automatic version update by autodist

* Sat May 01 2021 Silvan Calarco <silvan.calarco@mambasoft.it> 8.2.2818-2mamba
- rebuilt with updated builddeps

* Sat May 01 2021 Silvan Calarco <silvan.calarco@mambasoft.it> 8.2.2818-1mamba
- update to 8.2.2818

* Sun Apr 25 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2808-1mamba
- automatic version update by autodist

* Sat Apr 24 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2803-1mamba
- automatic version update by autodist

* Sat Apr 24 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2800-1mamba
- automatic version update by autodist

* Fri Apr 16 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2771-1mamba
- automatic version update by autodist

* Thu Apr 15 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2769-1mamba
- automatic version update by autodist

* Wed Apr 14 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2760-1mamba
- automatic version update by autodist

* Tue Apr 13 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2758-1mamba
- automatic version update by autodist

* Mon Apr 12 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2756-1mamba
- automatic version update by autodist

* Sun Apr 11 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2753-1mamba
- automatic version update by autodist

* Sun Apr 11 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2746-1mamba
- automatic version update by autodist

* Sat Apr 10 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2741-1mamba
- automatic version update by autodist

* Fri Apr 09 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2738-1mamba
- automatic version update by autodist

* Thu Apr 08 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2735-1mamba
- automatic version update by autodist

* Thu Apr 08 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2726-1mamba
- automatic version update by autodist

* Tue Apr 06 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2725-1mamba
- automatic version update by autodist

* Mon Apr 05 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2709-1mamba
- automatic version update by autodist

* Sun Apr 04 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2706-1mamba
- automatic version update by autodist

* Sat Apr 03 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2694-1mamba
- automatic version update by autodist

* Fri Apr 02 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2689-1mamba
- automatic version update by autodist

* Fri Apr 02 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2686-1mamba
- automatic version update by autodist

* Thu Apr 01 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2681-1mamba
- automatic version update by autodist

* Wed Mar 31 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2679-1mamba
- automatic version update by autodist

* Tue Mar 30 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2677-1mamba
- automatic version update by autodist

* Mon Mar 29 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2673-1mamba
- automatic version update by autodist

* Mon Mar 29 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2668-1mamba
- automatic version update by autodist

* Sun Mar 28 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2662-1mamba
- automatic version update by autodist

* Sat Mar 27 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2661-1mamba
- automatic version update by autodist

* Sat Mar 27 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2657-1mamba
- automatic version update by autodist

* Sat Mar 27 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2653-1mamba
- automatic version update by autodist

* Fri Mar 26 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2650-1mamba
- automatic version update by autodist

* Mon Mar 22 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2637-1mamba
- automatic version update by autodist

* Sun Mar 21 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2632-1mamba
- automatic version update by autodist

* Sun Mar 21 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2627-1mamba
- automatic version update by autodist

* Sat Mar 20 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2625-1mamba
- automatic version update by autodist

* Sat Mar 20 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2619-1mamba
- automatic version update by autodist

* Wed Mar 17 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2610-1mamba
- automatic version update by autodist

* Wed Mar 17 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2608-1mamba
- automatic version update by autodist

* Tue Mar 16 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2607-1mamba
- automatic version update by autodist

* Mon Mar 15 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2601-1mamba
- automatic version update by autodist

* Sat Mar 13 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2591-1mamba
- automatic version update by autodist

* Fri Mar 12 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2590-1mamba
- automatic version update by autodist

* Thu Mar 11 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2589-1mamba
- automatic version update by autodist

* Thu Mar 11 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2584-1mamba
- automatic version update by autodist

* Tue Mar 09 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2580-1mamba
- automatic version update by autodist

* Tue Mar 09 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2577-1mamba
- automatic version update by autodist

* Mon Mar 08 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2576-1mamba
- automatic version update by autodist

* Sun Mar 07 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2572-1mamba
- automatic version update by autodist

* Thu Mar 04 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2566-1mamba
- automatic version update by autodist

* Thu Mar 04 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2562-1mamba
- automatic version update by autodist

* Wed Mar 03 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2561-1mamba
- automatic version update by autodist

* Mon Mar 01 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2559-1mamba
- automatic version update by autodist

* Sun Feb 28 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2557-1mamba
- automatic version update by autodist

* Sun Feb 28 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2553-1mamba
- automatic version update by autodist

* Fri Feb 26 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2550-1mamba
- automatic version update by autodist

* Thu Feb 25 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2549-1mamba
- automatic version update by autodist

* Wed Feb 24 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2544-1mamba
- automatic version update by autodist

* Tue Feb 23 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2543-1mamba
- automatic version update by autodist

* Thu Jan 21 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2380-1mamba
- automatic version update by autodist

* Fri Jan 15 2021 Automatic Build System <autodist@mambasoft.it> 8.2.2347-1mamba
- automatic version update by autodist

* Sun Nov 15 2020 Automatic Build System <autodist@mambasoft.it> 8.2.1989-1mamba
- automatic version update by autodist

* Fri Sep 18 2020 Automatic Build System <autodist@mambasoft.it> 8.2.1704-1mamba
- automatic version update by autodist

* Tue Sep 15 2020 Automatic Build System <autodist@mambasoft.it> 8.2.1684-1mamba
- automatic version update by autodist

* Tue Sep 08 2020 Automatic Build System <autodist@mambasoft.it> 8.2.1634-1mamba
- automatic version update by autodist

* Fri Sep 04 2020 Automatic Build System <autodist@mambasoft.it> 8.2.1584-1mamba
- automatic version update by autodist

* Sun Aug 30 2020 Automatic Build System <autodist@mambasoft.it> 8.2.1537-1mamba
- automatic version update by autodist

* Sat Aug 29 2020 Automatic Build System <autodist@mambasoft.it> 8.2.1523-1mamba
- automatic version update by autodist

* Tue Aug 25 2020 Automatic Build System <autodist@mambasoft.it> 8.2.1522-1mamba
- automatic version update by autodist

* Sun May 24 2020 Automatic Build System <autodist@mambasoft.it> 8.2.0814-1mamba
- automatic version update by autodist

* Sat May 09 2020 Automatic Build System <autodist@mambasoft.it> 8.2.0717-1mamba
- automatic version update by autodist

* Sun Apr 05 2020 Automatic Build System <autodist@mambasoft.it> 8.2.0510-1mamba
- automatic version update by autodist

* Mon Mar 02 2020 Automatic Build System <autodist@mambasoft.it> 8.2.0343-1mamba
- automatic version update by autodist

* Mon Jan 27 2020 Automatic Build System <autodist@mambasoft.it> 8.2.0148-1mamba
- automatic version update by autodist

* Wed Jan 08 2020 Automatic Build System <autodist@mambasoft.it> 8.2.0100-1mamba
- automatic version update by autodist

* Fri Jan 03 2020 Automatic Build System <autodist@mambasoft.it> 8.2.0033-1mamba
- automatic version update by autodist

* Fri Nov 08 2019 Automatic Build System <autodist@mambasoft.it> 8.1.2268-1mamba
- automatic version update by autodist

* Mon Sep 30 2019 Automatic Build System <autodist@mambasoft.it> 8.1.2102-1mamba
- automatic version update by autodist

* Wed Sep 11 2019 Automatic Build System <autodist@mambasoft.it> 8.1.1968-1mamba
- automatic version update by autodist

* Thu Aug 22 2019 Automatic Build System <autodist@mambasoft.it> 8.1.1906-1mamba
- automatic version update by autodist

* Tue Jul 30 2019 Automatic Build System <autodist@mambasoft.it> 8.1.1776-1mamba
- automatic version update by autodist

* Fri Jul 05 2019 Automatic Build System <autodist@mambasoft.it> 8.1.1635-1mamba
- automatic version update by autodist

* Wed Jul 03 2019 Automatic Build System <autodist@mambasoft.it> 8.1.1616-1mamba
- automatic version update by autodist

* Wed Jul 03 2019 Automatic Build System <autodist@mambasoft.it> 8.1.1614-1mamba
- automatic version update by autodist

* Thu Jun 06 2019 Automatic Build System <autodist@mambasoft.it> 8.1.1467-1mamba
- automatic version update by autodist

* Sat Apr 27 2019 Automatic Build System <autodist@mambasoft.it> 8.1.1186-1mamba
- automatic version update by autodist

* Sun Mar 31 2019 Automatic Build System <autodist@mambasoft.it> 8.1.1073-1mamba
- automatic version update by autodist

* Thu Mar 07 2019 Automatic Build System <autodist@mambasoft.it> 8.1.0996-1mamba
- automatic version update by autodist

* Sun Feb 10 2019 Automatic Build System <autodist@mambasoft.it> 8.1.0877-1mamba
- automatic version update by autodist

* Thu Jan 17 2019 Automatic Build System <autodist@mambasoft.it> 8.1.0751-1mamba
- automatic version update by autodist

* Sat Dec 08 2018 Automatic Build System <autodist@mambasoft.it> 8.1.0570-1mamba
- automatic version update by autodist

* Fri Nov 23 2018 Automatic Build System <autodist@mambasoft.it> 8.1.0542-1mamba
- automatic version update by autodist

* Sat Nov 17 2018 Automatic Build System <autodist@mambasoft.it> 8.1.0527-1mamba
- automatic version update by autodist

* Mon Oct 15 2018 Automatic Build System <autodist@mambasoft.it> 8.1.0470-1mamba
- automatic version update by autodist

* Thu Sep 13 2018 Automatic Build System <autodist@mambasoft.it> 8.1.0374-1mamba
- automatic version update by autodist

* Sun Sep 09 2018 Silvan Calarco <silvan.calarco@mambasoft.it> 8.1.0354-1mamba
- update to 8.1.0354

* Sat Jan 28 2017 Automatic Build System <autodist@mambasoft.it> 8.0.0237-1mamba
- automatic version update by autodist

* Thu Nov 17 2016 Automatic Build System <autodist@mambasoft.it> 8.0.0086-1mamba
- automatic version update by autodist

* Mon Oct 31 2016 Automatic Build System <autodist@mambasoft.it> 8.0.0055-1mamba
- automatic version update by autodist

* Mon Oct 24 2016 Automatic Build System <autodist@mambasoft.it> 8.0.0046-1mamba
- automatic version update by autodist

* Tue Oct 04 2016 Automatic Build System <autodist@mambasoft.it> 8.0.0013-1mamba
- automatic version update by autodist

* Sat Sep 24 2016 Automatic Build System <autodist@mambasoft.it> 8.0.0005-1mamba
- automatic version update by autodist

* Sat Sep 17 2016 Automatic Build System <autodist@mambasoft.it> 8.0-1mamba
- automatic version update by autodist

* Mon Aug 08 2016 Automatic Build System <autodist@mambasoft.it> 7.4.2143-1mamba
- automatic version update by autodist

* Fri Jun 10 2016 Automatic Build System <autodist@mambasoft.it> 7.4.1910-1mamba
- automatic version update by autodist

* Sat Jun 04 2016 Automatic Build System <autodist@mambasoft.it> 7.4.1797-1mamba
- automatic version update by autodist

* Thu Feb 25 2016 Automatic Build System <autodist@mambasoft.it> 7.4.1386-1mamba
- automatic version update by autodist

* Thu Feb 11 2016 Automatic Build System <autodist@mambasoft.it> 7.4.1294-1mamba
- automatic version update by autodist

* Fri Jan 29 2016 Automatic Build System <autodist@mambasoft.it> 7.4.1190-1mamba
- automatic version update by autodist

* Fri Jan 15 2016 Automatic Build System <autodist@mambasoft.it> 7.4.1089-1mamba
- automatic version update by autodist

* Mon Jan 11 2016 Automatic Build System <autodist@mambasoft.it> 7.4.1063-1mamba
- automatic version update by autodist

* Thu Dec 03 2015 Automatic Build System <autodist@mambasoft.it> 7.4.944-1mamba
- automatic version update by autodist

* Fri Oct 02 2015 Automatic Build System <autodist@mambasoft.it> 7.4.884-1mamba
- automatic version update by autodist

* Thu Sep 17 2015 Automatic Build System <autodist@mambasoft.it> 7.4.854-1mamba
- automatic version update by autodist

* Sun Jul 12 2015 Automatic Build System <autodist@mambasoft.it> 7.4.778-1mamba
- automatic version update by autodist

* Fri Jul 03 2015 Automatic Build System <autodist@mambasoft.it> 7.4.764-1mamba
- automatic version update by autodist

* Sun Jun 28 2015 Automatic Build System <autodist@mambasoft.it> 7.4.738-1mamba
- automatic version update by autodist

* Mon May 18 2015 Automatic Build System <autodist@mambasoft.it> 7.4.729-1mamba
- automatic version update by autodist

* Sat May 16 2015 Automatic Build System <autodist@mambasoft.it> 7.4.723-1mamba
- automatic version update by autodist

* Tue Apr 28 2015 Automatic Build System <autodist@mambasoft.it> 7.4.712-1mamba
- automatic version update by autodist

* Thu Mar 19 2015 Automatic Build System <autodist@mambasoft.it> 7.4.663-1mamba
- automatic version update by autodist

* Fri Feb 06 2015 Automatic Build System <autodist@mambasoft.it> 7.4.617-1mamba
- automatic version update by autodist

* Sun Jan 18 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 7.4.580-1mamba
- update to 7.4.580

* Mon Dec 01 2014 Automatic Build System <autodist@mambasoft.it> 7.4.537-1mamba
- automatic version update by autodist

* Tue Nov 25 2014 Automatic Build System <autodist@mambasoft.it> 7.4.525-1mamba
- automatic version update by autodist

* Mon Oct 13 2014 Automatic Build System <autodist@mambasoft.it> 7.4.473-1mamba
- automatic version update by autodist

* Thu Sep 25 2014 Automatic Build System <autodist@mambasoft.it> 7.4.459-1mamba
- automatic version update by autodist

* Thu Aug 28 2014 Automatic Build System <autodist@mambasoft.it> 7.4.410-1mamba
- automatic version update by autodist

* Wed Jul 30 2014 Automatic Build System <autodist@mambasoft.it> 7.4.383-1mamba
- automatic version update by autodist

* Tue Jul 29 2014 Automatic Build System <autodist@mambasoft.it> 7.4.373-1mamba
- automatic version update by autodist

* Wed Apr 09 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 7.4.258-1mamba
- update to 7.4.253

* Sun Jan 12 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 7.4.142-1mamba
- update to 7.4.142

* Sun Nov 17 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 7.4.094-1mamba
- update to 7.4.094

* Fri Sep 13 2013 Automatic Build System <autodist@mambasoft.it> 7.4.027-1mamba
- update to 7.4.027

* Tue Aug 27 2013 Automatic Build System <autodist@mambasoft.it> 7.4.009-1mamba
- update to 7.4.009

* Sat Aug 10 2013 Automatic Build System <autodist@mambasoft.it> 7.3.1287-1mamba
- automatic version update by autodist

* Wed Dec 01 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 7.3-2mamba
- fix dependencies by unsetting use_internal_dependency_generator
- update packager
- added -doc and -tutor packages

* Tue Nov 16 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 7.3-1mamba
- update to 7.3
- also install .vimrc in /root

* Wed May 06 2009 Ercole 'ercolinux' Carpanetto <ercole69@gmail.com> 7.2-2mamba
- modified the .vimrc to add mode and command in the ruler, and make cursors keys works in edit mode
- modified vendor and distribution

* Fri Aug 29 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 7.2-1mamba
- update to 7.2

* Mon May 14 2007 Aleph0 <aleph0@openmamba.org> 7.1-1mamba
- update to 7.1
- modified xorg paths used when building gvim

* Fri Jul 07 2006 Stefano Cotta Ramusino <stefano.cotta@qilinux.it> 7.0.037-1qilnx
- update to version 7.0.037 by autospec

* Mon Jun 26 2006 Davide Madrisan <davide.madrisan@qilinux.it> 6.4.010-2qilnx
- updated vimrc file

* Wed Apr 12 2006 Davide Madrisan <davide.madrisan@qilinux.it> 6.4.010-1qilnx
- update to version 6.4.010 by autospec

* Mon Oct 03 2005 Stefano Cotta Ramusino <stefano.cotta@qilinux.it> 6.3.090-1qilnx
- updated to patch level 090

* Mon Aug 08 2005 Davide Madrisan <davide.madrisan@qilinux.it> 6.3.086-1qilnx
- updated to patch level 086

* Thu Dec 16 2004 Davide Madrisan <davide.madrisan@qilinux.it> 6.3-3qilnx
- security fix QSA-2004-064 (CAN-2004-1138)
- added new patches from ftp://ftp.vim.org/pub/vim/patches/6.3/

* Wed Nov 17 2004 Davide Madrisan <davide.madrisan@qilinux.it> 6.3-2qilnx
- rebuild with patches from ftp://ftp.vim.org/pub/vim/patches/6.3/
- fixed security issues in `vimspell.sh' and `tcltags' (insecure creation
  of temporary files)

* Tue Jun 08 2004 Davide Madrisan <davide.madrisan@qilinux.it> 6.3-1qilnx
- new version rebuild
- added localisation

* Tue Feb 17 2004 Davide Madrisan <davide.madrisan@qilinux.it> 6.2-1qilnx
- new version rebuild

* Wed Apr 23 2003 Silvan Calarco <silvan.calarco@qinet.it> 6.1-4qilnx
- added .vimrc default skeleton file

* Thu Apr 17 2003 Silvan Calarco <silvan.calarco@qinet.it> 6.1-3qilnx
- removed Prefix definition
- modified find_requires script to avoid a mistaken /bin/csh requirement

* Mon Apr 14 2003 Mirko Cortillaro <mirko.cortillaro@qinet.it>
- modified file list and created infodir

* Wed Apr 02 2003 Mirko Cortillaro <mirko.cortillaro@qinet.it>
- write a spec file for vim
